/* START ADAPTIVE CSS STYLES */

#mobile-tools {
    display:none;
}

#mobile-quick-menu,
#mobile-menu {
    display:none;
}

.main-wrap.interior h2 {
    margin-top:30px;
    color: rgb(123, 22, 61);
}

.main-wrap.interior .video-wrapper {
    position:relative;
    padding-bottom:56%;
}

.productWrapper {
    margin-top:15px;
    margin-bottom:15px;
    padding-top:0px;
    padding-bottom:0px;
    border-radius: 0px;
}

.main-wrap.interior .video-wrapper iframe {
    position:absolute;
    top:0;
    left:0;
    max-width:100%;
    height:100%!important;
    width:100%!important;
}

.header-wrap,
.slider_wraper,
.main-wrap.home,
.secondary_content_wrap,
#copyright-wrap,
.footer-wrap {
    min-width:1005px;
}

a.shop_now {
    font-size:18px;
}

.main-wrap.store .product-page h1 {
    display:none;
}

.main-wrap.store .productWrapper .productDescription p {
    padding-bottom:8px;
}

.main-wrap.store .productWrapper .productDescription .bottomBuyNow a {
    color:#9f1501;
    background:url(/img/shopnow_bg.png) no-repeat right 3px;
    display:inline-block;
    padding-right:18px;
    font-family: Georgia,"Times New Roman",Times,serif;
}

body.home .slider_text_mobile {
    display:none;
}

#mobile-top-product,
#mobile-top-product-text-wrapper {
    display:none;
}

.panels-row {
    clear:none;
    display:inline;
}

.panels .panel_img img {
    max-width:195px;
    width:100%;
    height:auto;
}

.week_section_img {
    background:none;
    height:auto;
}

.week_section_img img {
    border:none;
    max-width:195px;
    width:100%;
    height:auto;
}



@media only screen and (max-width: 1000px) {

    .header .logo {

    }

    .header .logo img {
        max-width:100%;

        height:auto;
    }

    .header .nav li {
        margin-right:15px;
    }
}

@media only screen and (max-width: 850px) {

    body {
        background-color:#cbebe6;
        background-color:transparent;
        font-size:14px;
    }

    /* Header/nav */
    .header-wrap {
        background-image:none;
        background:#faf8ed;
        background-color:#e0ddd2;
        padding-bottom:0px;
    }

    .header-wrap,
    .slider_wraper,
    .footer-wrap,
    .copyright-wrap {
        min-width:0px;
    }

    #mobile-top-product {
        display:block;
        background-image:url('/img/hp-top-feature-classic.jpg');
        background-position: center center;
        background-repeat: no-repeat;
        background-size:cover;
        margin-top:-20px;
        height:300px;
        z-index:9;
    }

        #mobile-top-product img {
            width:100%;
            height:auto;
        }

    #mobile-top-product-text-wrapper {
        display:block;
    }

    #mobile-top-product-text-wrapper {
        background-color:#a9ded8;
        text-align: center;
        position:static;
        padding:20px 40px 40px 40px;
        background-image:url('/img/main_wrap_bg_mobile.png');
        background-repeat: repeat-x;
        background-position:center bottom;
    }

        #mobile-top-product-text-wrapper h2 {
            font-size:36px;
        }

    .scallop {
        height:60px;
        background-image:url('/img/header_wrap_bg_mobile_both.png');
        background-position: left top;
        background-repeat: repeat-x;
        position: relative;
    }

    body.home .scallop {
        /*display:none;*/
        background-color:#cbebe6;
        background-color:transparent;
        background-image:url('/img/header_wrap_bg_mobile.png');
        height:40px;
        z-index:10;
    }

    .header .nav,
    .login_section,
    #navColumnWrapper {
        display:none;
    }

    .slider_area {
        /*max-width:600px;*/
        display:none;
    }

    .slider_wraper {
        background-image:none;
        background-color:transparent;
        background-color:#a9ded8;
        height:30px;
        position: relative;
        z-index:1;
        margin-top:0px;
        display:none;
    }

    .main-wrap.home,
    .secondary_content_wrap
     {
        min-width:0px;
    }

    body.home .slider_wraper .scallop {
        background:transparent;
        background-image:url('/img/header_wrap_bg_mobile.png');
        background-position: left top;
        background-repeat: repeat-x;
        display:block;
        position: absolute;
        top:0;
        left:0;
        width:100%;
        height:60px;
        z-index:1000;
        display:none;
    }

    .slider_wraper .slider_area {
        margin-left:0px;
        margin:0px auto;
    }

    .slider_wraper #slider_text_wrapper {
        display:none;
    }

    .slider-out {
        margin:0px;
    }

    body.home .slider_text_mobile {
        display:block;
        text-align:center;
        margin-top:10px;
    }

    body.home .slider_text_mobile h2 {
        font-size: 24px;
    }

    .slider_wraper img#frame {
        display:none;
    }

    .slider_img {
        margin:0px;
        float:none;
    }

    .slider_text_mobile {

        /*background-image:url('/img/main_wrap_bg.png');
        background-position: left bottom;
        background-repeat: repeat-x;*/
    }

    .slider_text_mobile .buy_now {
		display:inline-block;
		background:url('/img/buy_now_bg.png') no-repeat;
		height:31px;
		line-height:31px;
		width:117px;
		text-align: center;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:16px;
		color:#faf8ed;
		text-decoration:none;
		position:relative;
    }


    a.bx-prev,
    a.bx-next {
        display:none!important;
    }

    .main {
        padding:0px;
        padding-bottom:40px;
    }

    .main-wrap {
        margin-top:0px;
        padding-top:20px;
    }

    #mobile-header-table {
        display:table;
        width:100%;
        vertical-align: middle;
    }

    .header .logo {
        display:table-cell;
        text-align: center;
        vertical-align: middle;
        width:50%;
        max-width:300px;
        float:none;
        padding-top:10px;
    }

    .header .logo img {

    }

    #mobile-cart {
        display:table-cell;
        vertical-align: middle;
        padding-left:20px;
        width:25%;
    }

        #mobile-cart a.cart {
            display:inline-block;
            width:30px;
            height:26px;
            background-image:url('/img/icon-cart-mobile.png');
            background-repeat: no-repeat;
        }

    #mobile-tools {
        display:table-cell;
        text-align:right;
        vertical-align: middle;
        padding-right:20px;
        width:25%;
    }

    .header #mobile-tools a.hamburger {
        display:inline-block;
        width:25px;
        height:21px;
        background-image:url('/img/mobile-hamburger.png');
        background-repeat: no-repeat;

    }

    #mobile-quick-menu {
        display:table;
        margin:0px auto 0px auto;
        padding-top:20px;
        text-align: center;
        width:100%;
    }

        #mobile-quick-menu ul {
            margin:0px;
            padding:0px;

            width:100%;
        }

            #mobile-quick-menu ul li {
                list-style-type: none;
                float:left;
                display:inline-block;
                text-align: center;
                display:table-cell;
                width:28%;
            }

                #mobile-quick-menu ul li.middle {
                    width:44%;
                }
                #mobile-quick-menu ul li a {
                    background-color:#ad3724;
                    padding:20px 30px;
                    text-transform: uppercase;
                    color:#fff;
                    font-size:14px;
                    display:block;
                    white-space: nowrap;
                    border-bottom:1px solid #d09486;
                    border-left:1px solid #d09486;
                    text-align:center;
                }

                    #mobile-quick-menu ul li a:hover {
                        color:#fff;
                        background-color:#C7513E;
                    }

                    #mobile-quick-menu ul li:first-child {
                        border-left:0px;
                    }

                    #mobile-quick-menu ul li a:hover {
                        text-decoration: none;
                    }

    #mobile-menu ul {
        margin:0px;
        padding:0px;
        width:100%;
    }

        #mobile-menu ul li {
            list-style-type: none;
            display:inline-block;
            width:100%;
            background-color:#b44c3a;
        }

            #mobile-menu ul li a {

                padding:15px 30px;
                color:#fff;
                font-size:18px;
                display:block;
                white-space: nowrap;
                border-top:1px solid #c16d5c;
                font-family:Georgia,serif;
            }

                #mobile-menu ul li a:hover {
                    color:#fff;
                    background-color:#DB8776;
                }

                #mobile-menu ul li:first-child {
                    border-top:0px;
                }

                #mobile-menu ul li a:hover {
                    text-decoration: none;
                }

                #mobile-menu ul li a .arrow {
                    display:inline-block;
                    width:26px;
                    height:22px;
                    background-image:url('/img/icon-menu-arrow.png');
                    background-position: center center;
                    background-repeat: no-repeat;
                    margin-left:20px;
                    vertical-align: middle;
                }
                
                #mobile-menu ul li.half {
                    width:50%;
                    float:left;
                }
                
                #mobile-menu ul li.half a:last-child {
                    border-left:1px solid #c16d5c;
                }
                

    .main-wrap {
        background-image: none;
    }

    .main.home {
        background-image:none;
        background-color:#cbebe6;
    }

    .main-wrap.home {
        background-color:#a9ded8;
        padding-top:0px;
    }

    .main-wrap.store {
        background-image:none;
    }

    .main-wrap.interior {
        background-image:none;
    }

    .main-wrap.home .main {
        background-color:#cbebe6;
        padding-bottom:0px;
    }

    .page {
        max-width: 1005px;
        width:100%;
        margin:0px auto;
    }

    /* Home Page */

    .main-wrap.home .separator {
        clear:both;
        display:block;
        border-top:5px solid #a9ded8;
        padding:10px 0px 10px 0px;
        width:80%;
        margin:0px auto;
    }

    .panels-row {
        clear:both;
        width:80%;
        margin:0px auto;
        display:block;
        padding-bottom:20px;
    }

        .panels-row.first {
            padding-top:40px;
        }

    .panels {
        float:none;
        clear:both;
        width:80%;
        margin:0px auto;
        border-top:5px solid #a9ded8;
        padding-top:40px;
        padding-bottom:40px;

        float:left;
        clear:none;
        width:46%;
        padding:0px 0% 20px 6%;
        border-top:0px;
    }
        .panels.lastpanels {
            margin-right:auto;
        }

        .panels:first-child {
            border-top:0px;
            padding-left:0px;
        }

        .panels .panel_img {
            width:100%;
            height:auto;
            background-image:none;
            padding:0px;
        }

        .panels .panel_img img {
            display:block;
            width:100%;
            height:auto;
            max-width:none;
        }

        .panels .tag {
            font-size:12px;
        }
        .panels h2 {
            font-size:22px;
        }

    .secondary_content {
        width:80%;
        margin:0px auto;
        padding:35px 0px 25px 0px;
    }

    .secondary_content_wrap {
        border-top:30px solid #a9ded8;
        background-image:none;
        background-color:#f5f3e4;
    }

    .secondary_content .news_section {
        display:none;
    }

    .secondary_detail_L {
        width:46%;
    }

    .secondary_detail_L .this_week_section {
        float:none;
        width:100%;
    }

    .secondary_detail_L .this_week_section h2,
    .secondary_detail_R h2 {
        font-size:23px;
        font-family:Georgia,serif;
    }

    .secondary_detail_L .this_week_section .week_section_img {
        float:none;
        background-image:none;
        width:100%;
        height:auto;
        padding:0px;
    }

    .secondary_detail_L .this_week_section .week_section_img img {
        max-width:none;
    }

    .secondary_detail_L .this_week_section .img_detail {
        float:none;
        background-image:none;
        width:100%;
        height:auto;
    }
        .secondary_detail_L .this_week_section .img_detail h3 {
            font-size:24px;
            margin-top:10px;
            line-height: normal;
        }

        .secondary_detail_L .this_week_section .week_section_img img {
            width:100%;
            height:auto;
        }

    .secondary_detail_R {
        width:46%;
    }

    .secondary_content .absloute_img {
        display:none;
    }


    /* Interior Pages */

    .main-wrap.interior,
    .main-wrap.store {
        background-color:#fff;
    }

    #columnWrapper.page {
        margin-top:0px;
        width:80%;
        margin:0px auto;
    }

    /* Store Pages */

    .main-wrap.store #content {
        float:none;
        margin:0px auto;
        width:80%;
    }

    .main-wrap.store #columnWrapper {
        top:0px;
    }

    .main-wrap.store .categoryRowWrapper {
        margin-bottom:0px;
    }

    .main-wrap.store .categoryLeft,
    .main-wrap.store .categoryRight {
        float:none;
        width:auto;
        margin:0px auto;
        text-align:center;
        margin-top:40px;
        max-width:300px;
    }

        .main-wrap.store .categoryLeft .panel_img,
        .main-wrap.store .categoryRight .panel_img {
            margin:0px auto;
        }

    .main-wrap.store .productWrapper {
        border-top:10px solid #f3f0e5;
        padding-top:28px;
        padding-bottom:28px;
    }

        .main-wrap.store .productWrapper.odd {
            background-color:#fff;
        }

        .main-wrap.store .productWrapper .productPhoto {
            margin-right:20px;
        }

        .main-wrap.store .productWrapper .productDescription {
            float:none;
            width:auto;
            font-size:18px;
        }

            .main-wrap.store .productWrapper .productDescription h3 {
                font-size:18px;
                margin:0px;
            }

            .main-wrap.store .productWrapper .productDescription p {
                padding-bottom:0px;
            }

            .main-wrap.store .productWrapper .productDescription .shortDescription {
                display:none;
            }

            .main-wrap.store .productWrapper .productDescription .price {
                padding-top:8px;
            }

            .main-wrap.store .productWrapper .productDescription .bottomBuyNow a {
                font-size:18px;
                margin-top:8px;
            }


    /* Individual Product Page */

    .main-wrap.store .product-page h1 {
        display:block;
        font-size:32px;
        color:#37645f;
        line-height: normal;
    }

        .main-wrap.store .product-page .product-photo {
            float:none;
            width:100%;
            height:auto;
            margin:0px auto;
        }
            .main-wrap.store .product-page .product-photo img {
                width:100%;
                height:auto;
            }

        .main-wrap.store .product-page h2 {
            display:none;
        }

        .main-wrap.store .product-page .items-detail {
            padding-bottom:40px;
        }


        .main-wrap.store form#product-detail input,
        .main-wrap.store form#product-detail select {
            font-size:18px;
        }

        .main-wrap.store form#product-detail select {
            height:2em;
            margin-right:20px;
        }

        .main-wrap.store input#addToBasketButton {
            height:2em;
        }

        .main-wrap.store form.cartForm .cartActions,
        .main-wrap.store form#billingShippingForm .addressActions
         {
            text-align: center;
            padding-bottom:40px;
        }

        .main-wrap.store form.cartForm .cartActions button,
        .main-wrap.store form#billingShippingForm .addressActions input[type="submit"]
         {
            font-size:18px;
            text-align: center;
        }

    .userMessage {
        padding:20px;
        font-size:18px;
    }

    /* Checkout */

    #bill_address_form, #ship_address_form {
        width:auto;
    }



    /* Footer */

    .footer-wrap {
        margin-top:0px;
        background-image:url('/img/footer_wrap_bg-mobile.png');
    }


    .footer_L {
        display:none;
    }
    .footer_R {
        float:none;
        margin:0px auto;
        width:auto;
    }
    .footer_R .contact_form {

    }

        .footer_R form.contact_form {
            width:100%;
            display:block;
            margin:0px auto;
        }

        .footer_R .contact_form label {
            display:block;
            width:100%;
            float:none;
        }

        .footer_R .contact_form input,
        .footer_R .contact_form textarea {
            float:none;
            display:block;
            width:100%;
            background-image:none;
            background-color:#71675c;
            border:1px solid #a89a8c;
            /* Safari 3-4, iOS 1-3.2, Android 1.6- */
            -webkit-border-radius: 10px;
            /* Firefox 1-3.6 */
            -moz-border-radius: 10px;

            /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
            border-radius: 10px;
        }

        .footer_R .contact_form .message {
            margin-left:0px;
        }

        .footer_R .contact_form .form_btn {
            text-align:center;
            display:block;
            margin:0px;
            width:109px;
            height:32px;
            margin:0px auto;
            background: rgba(0, 0, 0, 0) url("/img/contact_us_btn.png") no-repeat scroll 0 0;
        }

    #copyright-wrap {
        min-width:0px;
        max-width:1005px;
        width:100%;
    }

    #copyright-wrap .links a {
        display:block;
        text-align: center;
        float:none;
        font-size:14px;
        line-height:normal;
        border:0px;
    }

    #copyright-inner {
        max-width:1005px;
        width:100%;
        text-align: center;
    }

    #copyright-inner .links {
        text-align: center;
    }

    #relatedProducts {
        display:none;
    }

}

@media only screen and (max-width: 400px) {
    .header .logo {
        max-width:160px;
        height:auto;
    }
}

@media only screen and (max-width: 600px) {

    /* home page "1-up" */

    .main-wrap.home .separator {
        display:none;
    }

    #mobile-top-product {
        height:200px;
    }

    .panels {
        clear:both;
        float:none;
        width:100%;
        margin:0px auto;
        border-top: 5px solid #a9ded8;
        padding-top:20px;
        padding-bottom:20px;
        padding-left:0px;
    }

    .panels:first-child {
        border-top: 5px solid #a9ded8;
    }

    .panels-row.first {
        padding-bottom:0px;
    }

    .panels-row.first .panels:first-child {
        border-top:none;
        padding-top:0px;
    }

    .secondary_detail_L {
        float:none;
        width:100%;
    }

    .secondary_detail_R {
        width:100%;
        border-top:10px solid #f5e5d4;
        padding-top:30px;
        margin-top:30px;
    }
}

@media only screen and (max-width: 600px) {

    .header #mobile-tools a.hamburger {

    }

    #mobile-quick-menu ul li a {
        font-size:16px;
        padding:20px 10px;
    }

    #columnWrapper.page #content img {
        width:100%!important;
        height:auto!important;
        float:none!important;
        text-align: center!important;
        display:block!important;
        margin:0px!important;
        padding:0px!important;
    }
}